Comment 18 for bug 940825

Vadim Peretokin (vperetokin) wrote :

I can confirm the AU problem, getting the same thing:

W: Failed to fetch http://au.archive.ubuntu.com/ubuntu/dists/precise-security/universe/binary-amd64/Packages 406 Not Acceptable